{
    "dc_identifier": "nl.gm0622.2k.2018.78",
    "dc_title": "Verleende omgevingsvergunning, splitsing van horeca en woning  , Emaus 72, 3135 JC, Vlaardingen",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van de gemeente Vlaardingen maken bekend dat zij de volgende aanvraag voor een omgevingsvergunning hebben verleend: Voor                               :  splitsing van horeca en woning Met de adressering         :  Emaus 72, 3135 JC Kenmerk                         :  OVXINR-4960 Type aanvraag                :  omgevingsvergunning regulier Datum ontvangst            :  15 april 2018 Datum beschikking         :  4 juni 2018 De beschikking en de bijbehorende stukken kunt u gedurende zes weken inzien bij www.officielebekendmakingen.nl .",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-120297",
    "dc_publisher": "gm0622",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-17",
    "foi_publishedDate": "2018-06-11",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Vlaardingen",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Vlaardingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0622.2k.2018.78.doc.1",
            "dc_title": "Verleende omgevingsvergunning, splitsing van horeca en woning  , Emaus 72, 3135 JC, Vlaardingen",
            "foi_fileName": "gmb-2018-120297.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-120297.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2018.78.doc.2",
            "dc_title": "bouwtekening",
            "foi_fileName": "exb-2018-35750.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-35750/1/bijlage/exb-2018-35750.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2018.78.doc.3",
            "dc_title": "Aanvraaggegevens",
            "foi_fileName": "exb-2018-35751.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-35751/1/bijlage/exb-2018-35751.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2018.78.doc.4",
            "dc_title": "Omgevingsvergunning",
            "foi_fileName": "exb-2018-35752.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-35752/1/bijlage/exb-2018-35752.pdf"
        }
    ]
}